uuid: f5e25021-1fbf-4e0b-83bb-787455078442
langcode: en
status: true
dependencies:
  config:
    - node.type.ct_person
id: node.ct_person.title
field_name: title
entity_type: node
bundle: ct_person
label: Surname
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
